alle opties
bullseye  ] [  bookworm  ] [  sid  ]
[ Bron: ruby-libnotify  ]

Pakket: ruby-libnotify (0.9.4-3)

Verwijzigingen voor ruby-libnotify

Screenshot

Debian bronnen:

Het bronpakket ruby-libnotify downloaden:

Beheerders:

Externe bronnen:

Vergelijkbare pakketten:

Ruby bindings for libnotify using FFI

libnotify is a Ruby wrapper for libnotify using FFI.

One can use the Hash syntax, Block syntax, or the Mixed syntax.

Andere aan ruby-libnotify gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

ruby-libnotify downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 32,2 kB64,0 kB [overzicht]